\heading{23}{xxxx}

\begin{inparaenum}
  \verse{23:1} ``Woe unto the shepherds who destroy and scatter the sheep of my flock,'' says the \lord.%%
  \verse{23:2} ``Therefore,'' thus says the \lord, the God of Israel, against the shepherds who feed My people: ``You who have scattered and driven away and not visited my flock: watch out because I will visit\alt{rain down} your evil doings upon you,'' says the \lord.%%
  \verse{23:3} ``I will gather the remnants of my flock from all lands into which I have driven them. I shall bring them back to the fold; they shall be fruitful and multiply.%%
  \verse{23:4} I have raised up\alt{trained} shepherds for them who shall feed them that they fear no more, neither be dismayed nor lacking,'' says the \lord.%%

  \pa\verse{23:5} ``Days are coming,''\pa says the \lord,\pa ``wherein I shall raise up to David a righteous Branch%%

  \pb Who shall reign as king~--- who shall act wisely\pa and execute judgment and righteousness in the land.%%

  \pb\verse{23:6} Judah is saved in His days\pa and Israel lives in safety.%%

  \pb The name by which He shall be called is\pa the \lord\ of our Righteousness.\lit{\lord\ of Righteousness.}%%

  \verse{23:7} ``Therefore, the days are coming,'' says the \lord, ``wherein\understood{}\ people shall no longer say, `As the \lord\ who brought the children of Israel up out of the land of Egypt lives':%%
  \verse{23:8} \ed{Understood: but they will rather say:}`As the \lord\ lives who brought up and led back the posterity of the house of Israel from out of the north country\ie{apostasy} and from all other countries to which He has driven them, and cause them to live in their own land.%%

  \verse{23:9} %%
  \verse{23:10} %%
  \verse{23:11} %%
  \verse{23:12} %%
  \pb\verse{23:13} %%

  \medskip\pa\verse{23:14} %%

  \medskip\pa\verse{23:15} %%

  \medskip\noindent\verse{23:16} %%
  \verse{23:17} %%

  \noindent\verse{23:18} %%

  \medskip\verse{23:19} %%
  \verse{23:20} %%
  \verse{23:21} %%
  \verse{23:22} %%

  \medskip\verse{23:23} %%
  \verse{23:24} %%

  \noindent\verse{23:25} %%
  \verse{23:26} %%
  \verse{23:27} %%
  \verse{23:28} %%

  \pe xxxx\pa xxxx%%

  \verse{23:29} %%

  \medskip\verse{23:30} %%
  \verse{23:31} %%
  \verse{23:32} %%

  \verse{23:33} %%
  \verse{23:34} %%
  \verse{23:35} %%
  \verse{23:36} %%
  \verse{23:37} %%
  \verse{23:38} %%
  \verse{23:39} %%
  \verse{23:40} %%
\end{inparaenum}
